﻿units = {

	### Naval OOB ###
	fleet = {
		name = "Phillipine Navy"
		naval_base = 10265
		task_force = {
			name = "Phillipine Navy"
			location = 10265

			ship = { name = "BRP Rajah Humabon" definition = frigate start_experience_factor = 0.20 equipment = { frigate_hull_1 = { amount = 1 owner = PHI creator = USA version_name = "Datu Kalantiaw Class" } } }
			ship = { name = "BRP Quezon" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Rizal Class" } } }
			ship = { name = "BRP Rizal" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Rizal Class" } } }
			ship = { name = "BRP Miguel Malvar" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Malvar Class" } } }
			ship = { name = "BRP Magat Salamat" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Malvar Class" } } }
			ship = { name = "BRP Sultan Kudarat" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Malvar Class" } } }
			ship = { name = "BRP Cebu" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Malvar Class" } } }
			ship = { name = "BRP Pangasinan" definition = corvette start_experience_factor = 0.20 equipment = { corvette_hull_1 = { amount = 1 owner = PHI version_name = "Malvar Class" } } }
		}
	}
}
